/*     11656 : 실선      */
.solid_line__11656__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__11656__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #eeb200;}

.solid_line__11656__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__11656__ {height:30px;}
}

/*     11657 : 타이틀 + 서브 텍스트      */
.title__11657__ .sub_text {margin:0; padding:0; font-size:0;}
.title__11657__ .sub_text > span {display:inline-block; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; vertical-align:top;}
.title__11657__ .title {margin:0; padding:0; font-size:0;}
.title__11657__ .title > span {display:inline-block; font-size:25px; font-weight:bold; color:#d00000; line-height:1.4em; vertical-align:top;}

@media all and (min-width:1024px){
	.title__11657__ .sub_text {margin-bottom:3px;}
	.title__11657__ .sub_text > span {font-size:20px;}
	.title__11657__ .title > span {font-size:40px;}
}

/*     11658 : 실선      */
.solid_line__11658__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__11658__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__11658__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__11658__ {height:26px;}
}

/*     7249 : 타이틀 텍스트      */
.title__7249__ {font-size:0; }
.title__7249__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.4em;
}
.title__7249__ p:before {content:''; position:absolute; background:#80063f; font-size:0;}

.title__7249__.style_top p {padding-top:10px;}
.title__7249__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__7249__.style_right p {padding-right:14px;}
.title__7249__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__7249__.style_bottom p {padding-bottom:12px;}
.title__7249__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__7249__.style_left p {padding-left:14px;}
.title__7249__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__7249__.style_circle1 p {padding-left:18px;}
.title__7249__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__7249__.style_circle2 p {padding-left:18px;}
.title__7249__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #80063f; background:none; box-sizing:border-box;
}

/*     7250 : 장문 텍스트      */
.textarea__7250__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     7251 : 타이틀 텍스트      */
.title__7251__ {font-size:0; }
.title__7251__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.4em;
}
.title__7251__ p:before {content:''; position:absolute; background:#80063f; font-size:0;}

.title__7251__.style_top p {padding-top:10px;}
.title__7251__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__7251__.style_right p {padding-right:14px;}
.title__7251__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__7251__.style_bottom p {padding-bottom:12px;}
.title__7251__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__7251__.style_left p {padding-left:14px;}
.title__7251__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__7251__.style_circle1 p {padding-left:18px;}
.title__7251__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__7251__.style_circle2 p {padding-left:18px;}
.title__7251__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #80063f; background:none; box-sizing:border-box;
}

/*     7252 : 장문 텍스트      */
.textarea__7252__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     11661 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__11661__ .inline_block__11661__ {display:inline-block; vertical-align:top;}
.text_wrap__11661__ .inline_block__11661__ .inner__11661__ {display:table; margin:0; padding:0; font-size:16px; line-height:1.6em; text-decoration:none;}
.text_wrap__11661__ .inline_block__11661__ .inner__11661__ .icon__11661__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__11661__ .inline_block__11661__ .inner__11661__ .icon__11661__:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_wrap__11661__ .inline_block__11661__ .inner__11661__ .text__11661__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__11661__.s_size_75 .inline_block__11661__ .inner__11661__ .icon__11661__ {padding-right:.5em; font-size:.75em;}
.text_wrap__11661__.s_size_100 .inline_block__11661__ .inner__11661__ .icon__11661__ {padding-right:.5em; font-size:1em;}
.text_wrap__11661__.s_size_150 .inline_block__11661__ .inner__11661__ .icon__11661__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__11661__.s_size_200 .inline_block__11661__ .inner__11661__ .icon__11661__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__11661__.s_size_250 .inline_block__11661__ .inner__11661__ .icon__11661__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     11662 : 한줄 텍스트      */
.text__11662__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__11662__ p a {color:#777777; text-decoration:none;}

/*     11679 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__11679__ .inline_block__11679__ {display:inline-block;vertical-align:top}
.text_wrap__11679__ .inline_block__11679__ .inner__11679__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__11679__ .inline_block__11679__ .inner__11679__ .icon__11679__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__11679__ .inline_block__11679__ .inner__11679__ .icon__11679__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__11679__ .inline_block__11679__ .inner__11679__ .text__11679__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__11679__.s_size_75 .inline_block__11679__ .inner__11679__ .icon__11679__ {padding-right:.5em;font-size:.75em}
.text_wrap__11679__.s_size_100 .inline_block__11679__ .inner__11679__ .icon__11679__ {padding-right:.5em;font-size:1em}
.text_wrap__11679__.s_size_150 .inline_block__11679__ .inner__11679__ .icon__11679__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__11679__.s_size_200 .inline_block__11679__ .inner__11679__ .icon__11679__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__11679__.s_size_250 .inline_block__11679__ .inner__11679__ .icon__11679__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__11679__ .inline_block__11679__ .inner__11679__ {font-size:15px}
}

/*     11680 : 한줄 텍스트      */
.text__11680__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__11680__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__11680__ p {font-size:15px}
}

/*     11682 : 한줄 텍스트      */
.text__11682__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__11682__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__11682__ p {font-size:15px}
}

/*     11681 : 한줄 텍스트      */
.text__11681__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__11681__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__11681__ p {font-size:15px}
}

/*     11663 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__11663__ .inline_block__11663__ {display:inline-block; vertical-align:top;}
.text_wrap__11663__ .inline_block__11663__ .inner__11663__ {display:table; margin:0; padding:0; font-size:16px; line-height:1.6em; text-decoration:none;}
.text_wrap__11663__ .inline_block__11663__ .inner__11663__ .icon__11663__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__11663__ .inline_block__11663__ .inner__11663__ .icon__11663__:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_wrap__11663__ .inline_block__11663__ .inner__11663__ .text__11663__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__11663__.s_size_75 .inline_block__11663__ .inner__11663__ .icon__11663__ {padding-right:.5em; font-size:.75em;}
.text_wrap__11663__.s_size_100 .inline_block__11663__ .inner__11663__ .icon__11663__ {padding-right:.5em; font-size:1em;}
.text_wrap__11663__.s_size_150 .inline_block__11663__ .inner__11663__ .icon__11663__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__11663__.s_size_200 .inline_block__11663__ .inner__11663__ .icon__11663__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__11663__.s_size_250 .inline_block__11663__ .inner__11663__ .icon__11663__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     11664 : 한줄 텍스트      */
.text__11664__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__11664__ p a {color:#777777; text-decoration:none;}

/*     11665 : 한줄 텍스트      */
.text__11665__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__11665__ p a {color:#777777; text-decoration:none;}

